System Requirements

For Maian Support to run on your server, the following modules / features MUST be installed:

PHP 5.0 or higher
IMAP functions
JSON functions
MYSQLi supported database
MCRYPT library
CURL functions
MAIAN SUPPORT AUTO CHECK

If you are unsure what modules are available, don`t worry, the Maian Support installer will automatically check the required modules are available.

VPS / Dedicated Server

It is recommended you run this software on a VPS or Dedicated server. Shared servers are NOT reliable and can have security issues. Don`t let your customers down with an unreliable support system.

Why Not Give The Free Version of Maian Support a Try Today?

Click the button to be taken to the download page.